update module

The update module API sends a PUT request to modify a module name and description.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Prerequisites

  • The caller must provide a module id.

Authorization

  • API key (via the X-API-KEY header).

Parameters

Path Parameters
Field nameDescriptionFormat
idModule IDUUID
Request Body
Field nameDescriptionFormat
nameThe name of a moduleString
descriptionThe description of a moduleString

Examples

{
  "name": "module-updated",
  "description": "module description updated"
}
Path Params
string
required
Body Params
string
required
string
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json